# Class ImaClientSideSkippedEvent

#### Hierarchy

- ImaClientSideIntegrationEvent
  - ImaClientSideSkippedEvent

#####
Index

### Constructors

constructor

### Properties

type

## Constructors

### constructor

- new ImaClientSideSkippedEvent(): ImaClientSideSkippedEvent

- #### Returns ImaClientSideSkippedEvent

  Inherited from ImaClientSideIntegrationEvent.constructor

## Properties

### `Readonly` type

type: "imaClientSideSkipped" = ImaClientSideEvents.ImaClientSideSkipped

Overrides ImaClientSideIntegrationEvent.type